
/*************************************Theme Styles***************************************/
/*-------------------- Menu --------------------*/
#access {
	font: normal 14px 'Roboto';
	display: block;
	float: left;
	margin: 0px;
	z-index: 999999;
	position: absolute;
}
#access ul {
	list-style: none;
	margin: 0px !important;
	padding: 0px !important;
}
#access li {
	float: left;
	position: relative;
	font: normal 14px/40px 'Roboto';
}
#access a {
	font: normal 14px/40px 'Roboto';
	color: #ffffff;
	display: block;
	text-decoration: none;
	text-align: center;
}
#access a:hover {
	color: #ffffff;
	text-decoration: none;
}
.sub-menu > ul li a > .parent {
	background: url(/images/tri.gif) no-repeat left 0px !important;
}
.menu-item-7 a {
	width: 66px;
	background: url(/images/home-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-7 a:hover {
	background: url(/images/menu-on.jpg) no-repeat left top !important;
	text-decoration: none;
}
.menu-item-28 a {
	width: 58px;
	background: url(/images/about-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-28 a:hover {
	background: url(/images/menu-on.jpg) no-repeat center top;
	text-decoration: none;
}
.menu-item-28 ul li a {
	width:175px !important;
}
.menu-item-27 a {
	width: 72px;
	background: url(/images/services-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-27 a:hover {
	background: url(/images/menu-on.jpg) no-repeat center top;
	text-decoration: none;
}
.menu-item-26 a {
	width: 92px;
	background: url(/images/patient-info-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-26 a:hover {
	background: url(/images/menu-on.jpg) no-repeat center top;
	text-decoration: none;
}
.menu-item-26 ul li a {
	width:180px !important;
}
.menu-item-25 a {
	width: 103px;
	background: url(/images/appointments-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-25 a:hover {
	background: url(/images/menu-on.jpg) no-repeat center top;
	text-decoration: none;
}
.menu-item-25 ul li a {
	width:180px !important;
}
.menu-item-24 a {
	width: 50px;
	background: url(/images/faqs-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-24 a:hover {
	background: url(/images/menu-on.jpg) no-repeat center top;
	text-decoration: none;
}
.menu-item-24 ul li a {
	width:180px !important;
}
.menu-item-23 a {
	width: 83px;
	background: url(/images/contact-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-23 a:hover {
	background: url(/images/menu-on.jpg) no-repeat right top !important;
	text-decoration: none;
}
.menu-item-28 ul {
	width:525px !important;
	height:180px !important;
	background: url(/images/menu-about-bg.jpg) no-repeat left top !important;
	left:-64px;
}
.menu-item-26 ul {
	width:525px !important;
	height:200px !important;
	background: url(/images/menu-patient-info-bg-new.jpg) no-repeat left top !important;
	left:-196px;
}
.menu-item-25 ul {
	width:525px !important;
	height:200px !important;
	background: url(/images/menu-appoint-bg.jpg) no-repeat left top !important;
	left:-288px;
}
.menu-item-24 ul {
	width:525px !important;
	height:200px !important;
	background: url(/images/menu-faqs-bg.jpg) no-repeat left top !important;
	left:-391px;
}
.menu-item-28 li a, .menu-item-26 li a, .menu-item-25 li a, .menu-item-24 li a {
	color:#00b1e3 !important;
	padding:0px 0px 0px 15px !important;
}
#access ul ul {
	display: none;
	margin: 0px;
	padding:70px 0px 0px 45px !important;
	position: absolute;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	font: normal 14px 'RobotoLight';
	line-height: 30px;
	color: #ffffff;
	height: auto;
	padding: 0px;
	margin: 0px;
	z-index: 99999;
	text-align: left;
}
#access ul ul a:hover {
	line-height: 30px;
	color: #ffffff !important;
}
#access ul li:hover > ul {
	display: block;
}
.menu .current_page_item > a, .menu .current_page_ancestor > a, .menu .current-menu-item > a, .menu .current-menu-ancestor > a {
	color: #ffffff !important;
	background: url(/images/menu-on.jpg) no-repeat center top !important;
}
.menu li a:hover, .menu > li:hover > a, .menu > li .current-menu-item > a, .menu > li.current_page_ancestor > a {
	color: #ffffff !important;
	background: url(/images/menu-on.jpg) no-repeat center top !important;
}
.menu ul .current_page_item > a, .menu ul .current_page_ancestor > a, .menu ul .current-menu-item > a, .menu ul .current-menu-ancestor > a {
	color: #ffffff !important;
	text-decoration: none !important;
	background: url(/images/menu-li-bg.png) no-repeat left 12px !important;
}
.menu ul li a {
	background: url(/images/menu-li-bg.png) no-repeat left 12px !important;
}
.menu ul li a:hover, .menu ul > li:hover > a, .menu ul > li .current-menu-item > a, .menu ul > li.current_page_ancestor > a {
	color: #ffffff !important;
	text-decoration: none !important;
	background: url(/images/menu-li-bg.png) no-repeat left 12px !important;
}
.menu-item-7 a:hover {
	background: url(/images/menu-on.jpg) no-repeat left top !important;
}
.menu-item-23 a:hover {
	background: url(/images/menu-on.jpg) no-repeat right top !important;
}
#mheader {
	display: none;
}
/********************************* Theme Styles Ends **************************************************/
body {
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
 *overflow-y:none;
}
.table-height {
	height: 100%;
}
img {
	border: 0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin: 8px 0px;
	padding: 0px;
}
ul, ol {
	margin: 0px 12px;
	padding: 6px 0px 6px 30px;
}
.hr {
	height: 10px;
	background: url(/images/hr.gif) repeat-x left center !important;
}
.videoBorder {
	border: 8px solid #000000;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.align-left {
	width: 50%;
	height: auto;
	float: left;
}
.align-right {
	width: 50%;
	height: auto;
	float:left;
}
.clear-float {
	clear: both !important;
}
/************************************* Common Page Styles ********************************************************/
#Container {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#Header {
	width: 942px;
	height: 113px;
	margin: 0 auto;
}
#Logo {
	width: 411px;
	height: 113px;
	float: left;
}
#Logo img {
	float: left;
	margin: 20px 0px 0px 15px;
}
.call {
	font: normal 30px/34px 'RobotoLight';
	color: #ffffff;
	float: right;
	padding: 30px 8px 10px 0px;
}
.call a {
	color: #ffffff;
	text-decoration: none;
}
.call a:hover {
	color: #ffffff;
	text-decoration: none;
}
.call span {
	color:#ffffff;
	font-weight:bold;
}
#Menu-Container {
	width: 531px;
	height: 39px;
	float: left;
}
#Footer-Container {
	width: 100%;
	height: 307px;
	margin: 0 auto;
	background: url(/images/footer-bg.gif) repeat-x left top;
	clear: both;
}
#Footer {
	width: 942px;
	height: 307px;
	margin: 0 auto;
	clear: both;
}
#Footer-Services {
	width: 100%;
	height: 223px;
	float: left;
}
#Footer-Bottom {
	width: 100%;
	height: 84px;
	float: left;
}
/************************************* Home Page Styles ********************************************************/
#Banner-H {
	width: 100%;
	height: 392px;
	margin: 0 auto;
	overflow: hidden !important;
	background: #addeff;
	position: relative;
}
#Interactivity {
	width: 940px;
	height: 392px;
	margin: 0 auto;
	background: url(/images/interactivity-h-bg.gif) no-repeat left top;
}
#Services-H {
	width: 942px;
	height: 96px;
	font: normal 20px/90px 'RobotoCondensedRegular';
	color: #0573e0;
	margin: 0 auto;
}
.lever {
	width: 173px;
	height: 96px;
	float: left;
	background: url(/images/1d.jpg) no-repeat left 3px;
}
.lever a {
	height: 96px;
	color: #0573e0;
	padding: 0px 93px;
	text-decoration: none;
}
.lever a:hover {
	display: block;
	background: url(/images/1d-on.jpg) no-repeat left 3px;
}
.pancreatc {
	width: 270px;
	height: 96px;
	float: left;
	background: url(/images/2d.jpg) no-repeat left 3px;
}
.pancreatc a {
	color: #0573e0;
	padding: 0px 0px 0px 100px;
	text-decoration: none;
}
.pancreatc a:hover {
	display: block;
	background: url(/images/2d-on.jpg) no-repeat left 3px;
}
.surgery {
	width: 284px;
	height: 96px;
	float: left;
	background: url(/images/3d.jpg) no-repeat left 3px;
}
.surgery a {
	color: #0573e0;
	padding: 0px 0px 0px 94px;
	text-decoration: none;
}
.surgery a:hover {
	display: block;
	background: url(/images/3d-on.jpg) no-repeat left 3px;
}
.bariatric {
	width: 215px;
	height: 96px;
	float: left;
	background: url(/images/4d.jpg) no-repeat left 3px;
}
.bariatric a {
	color: #0573e0;
	padding: 0px 0px 0px 92px;
	text-decoration: none;
}
.bariatric a:hover {
	display: block;
	background: url(/images/4d-on.jpg) no-repeat left 3px;
}
#Meet-Dr {
	width: 942px;
	height: 267px;
	margin: 0 auto;
	background: url(/images/meet-dr-bg.gif) no-repeat left top;
}
#Meet-Dr-Left {
	width: 696px;
	height: 267px;
	float: left;
}
#Meet-Dr-Left img {
	margin: 4px 20px 0px 14px;
}
.meet-dr-text {
	font: normal 18px/22px 'MyriadProRegular';
	color: #0573e0;
	padding: 55px 0px 0px 0px;
}
.meet-dr-text span {
	font: bold 28px/32px 'RobotoCondensedRegular';
	color: #0573e0;
}
.meet-dr-text img {
	float: left;
}
.specialisation {
	font: normal 14px/18px 'RobotoLight';
	color: #a1a2a2;
}
.specialisation a {
	color: #a1a2a2 !important;
	text-decoration: none;
}
.specialisation a:hover {
	color: #a1a2a2;
	text-decoration: none;
}
.meet-dr-text a {
	color: #0573e0;
	text-decoration: none;
}
.meet-dr-text a:hover {
	color: #0573e0;
	text-decoration: none;
}
.dr-text {
	font: normal 12px/18px 'TahomaRegular';
	color: #605d5d;
	padding: 11px 40px 0px 0px;
	text-align: justify;
}
.read-profile-m {
	display: none;
}
.read-profile {
	width: 119px;
	height: 40px;
	font: normal 12px/30px Verdana, Geneva, sans-serif;
	color: #ffffff;
	float: right;
	background: url(/images/read-full-profile-bg.png) no-repeat left top;
	margin: 12px 38px 0px 0px;
	padding: 0px 15px;
}
.read-profile a {
	color: #ffffff;
	text-decoration: none;
}
.read-profile a:hover {
	color: #ffffff;
	text-decoration: none;
}
#Meet-Dr-Right {
	width: 246px;
	height: 267px;
	float: left;
	background: url(/images/meet-dr-right-bg.gif) no-repeat left 57px;
}
.lists ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 46px;
}
.lists ul li {
	height: 66px;
	font: normal 18px/62px 'MyriadProRegular';
	color: #a19e9e;
}
.lists ul li img {
	float:left;
	margin: 16px 14px 0px 32px;
}
.lists ul li a {
	color: #a19e9e;
	text-decoration: none;
}
.lists ul li a:hover {
	color: #a19e9e;
	text-decoration: none;
}
#Credibility-M {
	display: none;
}
#Credibility {
	width: 942px;
	height: 125px;
	margin: 0 auto;
	clear: both;
	background: url(/images/credibility-bg.gif) repeat-x left top;
}
#Credibility img {
	float:left;
	margin: 24px 0px 0px 0px;
}
#Sidebar-H {
	display: none;
}
/************************************* Sub Page Styles ********************************************************/
#Banner-S {
	width: 100%;
	margin: 0 auto;
	overflow: hidden !important;
	position: relative;
}
#Interactivity-s {
	width: 942px;
	height: 256px;
	margin: 0 auto;
	background: url(/images/interactivity-s-bg.gif) no-repeat left top;
}
.leftBGs {
	width: 578px;
	height: 256px;
	position: absolute;
	display: block;
	margin: 0px 0px 0px -578px;
	background: url(/images/left-s-bg.gif) no-repeat left top;
}
.rightBGs {
	width: 578px;
	height: 256px;
	position: absolute;
	margin: 0px 0px 0px 942px;
	background: url(/images/right-s-bg.gif) no-repeat left top;
}
#Content-Main {
	width: 942px;
	height: auto;
	margin: 0 auto;
}
#Content-Left {
	width: 702px;
	height: auto;
	float: left;
}
#SideBar {
	width: 240px;
	height: auto;
	float: left;
}
#Services-S {
	width: 100%;
	height: 280px;
	background: url(/images/services-s-bg.gif) no-repeat left top;
}
#Services-S ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 13px;
}
#Services-S ul li {
	height: 63px;
	font: normal 16px/60px 'robotoregular';
	color: #0573e0;
	background: url(/images/service-s-divider-bg.gif) no-repeat left bottom;
}
#Services-S ul li:last-child {
	background: none;
}
#Services-S ul li img {
	float:left;
	margin: 8px 23px 0px 14px;
}
#Services-S ul li a {
	color: #0573e0;
	text-decoration: none;
}
#Services-S ul li a:hover {
	color: #0573e0;
	text-decoration: none;
}
#Meet-Dr-S {
	width: 100%;
	height: 118px;
	background: url(/images/meet-dr-s-bg.gif) no-repeat left top;
}
.meet-dr-s {
	font: normal 14px/16px 'RobotoLight';
	color: #0573e0;
	padding: 32px 0px 0px 0px;
}
.meet-dr-s span {
	font: bold 18px/22px 'RobotoCondensedRegular';
	color: #0573e0;
}
.meet-dr-s img {
	float:left;
	margin: 0px 9px 0px 0px;
}
.read-profile-m {
	display: none;
}
.dr-tetxt-s {
	font: normal 12px/18px 'RobotoCondensedRegular';
	color: #a1a2a2;
	float: left;
}
.dr-tetxt-s a {
	color: #a1a2a2 !important;
	text-decoration: none;
}
.meet-dr-s a {
	color: #0573e0;
	text-decoration: none;
}
.meet-dr-s a:hover {
	color: #0573e0;
	text-decoration: none;
}
#Lists-s {
	width: 100%;
	height: 225px;
}
.lists-s ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.lists-s ul li {
	height: 57px;
	font: normal 18px/77px 'MyriadProRegular';
	color: #a19e9e;
}
.lists-s ul li img {
	float:left;
	margin: 23px 23px 0px 21px;
}
.lists-s ul li a {
	color: #a19e9e;
	text-decoration: none;
}
.lists-s ul li a:hover {
	color: #a19e9e;
	text-decoration: none;
}
.navigation {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #605d5d;
	text-decoration: none;
	padding: 20px 30px 5px 5px;
}
.navigation a {
	font-weight: normal;
	color: #605d5d;
	text-decoration: underline;
}
.navigation a:hover {
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.textMain {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #605d5d;
	padding: 5px 30px 30px 5px;
	text-decoration: none;
	text-align: justify;
}
.textMain a {
	color: #605d5d;
	text-decoration: underline;
}
.textMain a:hover {
	color: #000000;
	text-decoration: underline;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ul li {
	padding-bottom: 8px;
	background: url(/images/bullet-tm.gif) no-repeat 15px 11px;
	padding: 6px 0px 0 30px;
	list-style: none;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 20px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ul li:last-child {
	padding-bottom: 8px;
}
.textMain ol li {
	padding-bottom: 8px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.textMainBold {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #605d5d;
	text-decoration: none;
	text-align: justify;
}
.textMainBold a {
	color: #605d5d;
	text-decoration: underline;
}
.textMainBold a:hover {
	color: #000000;
	text-decoration: underline;
}
.textNormal {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #605d5d;
	text-decoration: none;
}
.textNormal a {
	color: #605d5d;
	text-decoration: underline;
}
.textNormal a:hover {
	color: #000000;
	text-decoration: underline;
}
.textbold {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.Quick-links {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #044670;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
}
.Quick-links a {
	color: #044670;
	text-decoration: underline;
}
.Quick-links a:hover {
	color: #1e5180;
	text-decoration: underline;
}
.more {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #1c4163;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
}
.more a {
	color: #1c4163;
	text-decoration: underline;
}
.more a:hover {
	color: #1e5180;
	text-decoration: underline;
}
.PDFtext {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.mappics {
	width: 150px;
	height: 100px;
	float: right;
	margin: 10px 10px;
	box-shadow: 0 0 2px 2px #808080;
	padding: 5px;
}
.contact {
	font: normal 20px/40px 'Roboto';
	width: 99%;
	height: 100px;
	background: #216295;
	border: 1px solid #5ad7f5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	color: #ffffff;
	margin: 10px 0px 0px 0px;
}
.contact a {
	color: #ffffff;
	text-decoration: none;
}
.contact a:hover {
	color: #ffffff;
	text-decoration: none;
}
.contact span {
	font: normal 16px/40px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
.contact ul {
	margin: 0px;
	padding: 0px;
}
.contact li {
	margin: 0px !important;
	padding: 5px 0px 5px 25px !important;
	list-style: none;
	float: left;
	background: none !important;
	width: 46%;
	height: 40px;
	text-align:left;
	/*border-right: 1px solid #4B86D2;*/
}
.contact li:last-child {
	border: none !important;
}
.contact img {
	margin: 0px 15px 0px 0px
}
/*------ Service Page Style ------*/
.services-hm {
	font: normal 16px/22px 'MyriadProRegular';
	color: #fff;
	text-decoration: none;
	text-align: center;
	list-style: none;
	margin: 8px 10px 0px 10px;
	padding: 0px;
	height: 150px;
	display: block;
}
.services-hm li {
	background-image: none !important;
	width: 50%;
	float: left;
	margin: 0px 0px 15px 0px !important;
	padding: 0px !important;
}
.services-hm a {
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	width: 270px;
	height: 28px;
	border: 1px solid #605d5d;
	padding: 8px 0px 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #0573E0;
}
.services-hm a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
	background: #00B1E4;
	border: 1px solid #605d5d;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




.post-op-hm {
	font: normal 16px/22px 'MyriadProRegular';
	color: #fff;
	text-decoration: none;
	text-align: center;
	list-style: none;
	margin: 8px 10px 0px 10px;
	padding: 0px;
	height: 150px;
	display: block;
}
.post-op-hm li {
	background-image: none !important;
	width: 50%;
	float: left;
	margin: 0px 0px 15px 0px !important;
	padding: 0px !important;
}
.post-op-hm a {
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	width: 270px;
	height: 45px;
	border: 1px solid #605d5d;
	padding: 8px 0px 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #0573E0;
}
.post-op-hm a:hover {
	text-decoration: none;
	color: #fff;
	display: block;
	background: #00B1E4;
	border: 1px solid #605d5d;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}




/************************************* Sub Page Headings Starts ***********************************************/
.textMain h1 {
	font: normal 26px/30px 'RobotoCondensedRegular';
	padding: 5px 5px 5px 0px;
	color: #0573E0;
	text-decoration: none;
	margin: 0px;
}
.textMain h2 {
	font: normal 22px/26px 'RobotoCondensedRegular';
	color: #00b1e3;
	text-decoration: none;
}
.textMain h2 a {
	color: #00b1e3;
	text-decoration: underline;
}
.textMain h2 a:hover {
	color: #00b1e3;
	text-decoration: underline;
}
.textMain h3 {
	font: normal 16px 'RobotoCondensedRegular';
	color: #014366;
	text-decoration: none;
}
.textMain h3 a {
	color: #014366;
	text-decoration: underline;
}
.textMain h3 a:hover {
	color: #014366;
	text-decoration: underline;
}
/*-------------------- Multimedia Page Styles --------------------*/

.multimedialist {
	height: 40px;
}
.media {
	font: normal 14px/16px 'MyriadProRegular';
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;
}
.media li {
	list-style: none;
	width: 140px;
	float: left;
	padding: 0px !important;
	margin: 5px 10px 0px 0px !important;
}
.video a {
	font: normal 15px/16px 'MyriadProRegular';
	background: url(/images/loadmove.png) no-repeat 5px 3px #4B86D2 !important;
	padding: 4px 0px 4px 20px !important;
}
.info a {
	font: normal 15px/16px 'MyriadProRegular';
	background: url(/images/patient.png) no-repeat 5px 3px #4B86D2 !important;
	padding: 4px 0px 4px 20px !important;
}
.print a {
	font: normal 15px/16px 'MyriadProRegular';
	background: url(/images/print.png) no-repeat 5px 3px #4B86D2 !important;
	padding: 4px 0px 4px 20px !important;
}
.media li a {
	color: #FFF;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 20px;
	width: 120px;
	height: 20px;
	border: 1px solid #75BAFF;
	padding: 4px 0px 4px 10px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #012D78;
}
.media li a:hover {
	text-decoration: none;
	color: #FFF;
}
.multimedia {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #707070;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none !important;
	margin: 0px;/*width:220px !important;*/
}
.multimedia a {
 background:url(/images/movie-off.gif) no-repeat 0px 4px;
	padding: 5px 0px 5px 30px;
	margin: 0px;
	color: #707070;
	text-decoration: underline;
}
.multimedia a:hover {
 background:url(/images/movie-on.gif) no-repeat 0px 4px;
	padding: 5px 0px 5px 30px;
	color: #434242;
	text-decoration: underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left: 0px;
	background: none;
}
.multimedia ul {
	margin: 20px 0px 20px 0px;
	padding: 0px;
}
.multimedia li {
	width: 100%;
	background: none !important;
	padding: 6px 0px 0px 0px !important;
	float: left;
	list-style: none;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left: 0px;
	background: none;
}
/*-------------------- Form Styles --------------------*/
.tableborder {
	border: 1px solid #216295;
}
.formHead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: #216295;
	text-decoration: none;
	padding: 5px 10px;
}
.formHead a {
	color: #ffffff;
	text-decoration: underline;
}
.formHead a:hover {
	color: #ffffff;
	text-decoration: none;
}
.formlable {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	padding: 5px;
}
.mandatory {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FF8204;
}
.txtfield {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid #216295;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 175px;
	height: 20px;
	vertical-align: middle;
	padding: 2px 4px 2px 4px;
}
.textArea {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 175px;
	border: 1px solid #216295;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	vertical-align: middle;
	padding: 4px;
}
textArea {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 85%;
	border: 1px solid #216295;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	vertical-align: middle;
	padding: 4px;
}
.dropDown {
	width: 185px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid #216295;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.dropDownF {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border: 1px solid #216295 !important;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 185px;
}
.txtfield-c {
	width: 300px;
	height: 35px;
	padding: 2px 4px;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border: 1px solid #216295;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.ftable {
	width: 33%;
	float: left;
	display: block;
}
.textArea-c {
	width: 300px;
	padding: 4px;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	border: 1px solid #216295;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.button {
	height: 40px;
	background: #5ad7f5;
	color: #05406e;
	padding: 0 10px;
	font: 19px 'MyriadProRegular';
	text-decoration: none;
	cursor: pointer;
	border: 3px solid #216295;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#captchac img {
	width: 120px;
	height: auto;
}
/************************************* Footer Styles ********************************************************/
#Quick-Links {
	width: 191px;
	height: 223px;
	float: left;
}
#Service-F {
	width: 182px;
	height: 223px;
	float: left;
}
#Patient-F {
	width: 258px;
	height: 223px;
	float: left;
}
#Locate-Us-F {
	width: 311px;
	height: 223px;
	float: left;
}
#wrap-s {
	width: 300px;
	height: auto;
	margin: 0 auto;
}
.address {
	font: normal 12px/16px 'TahomaRegular';
	color: #73a6e1;
	margin: 0px 0px 0px 0px;
}
.address img {
	float:left;
	margin: 0px 25px 40px 0px;
}
.telephone {
	font: normal 12px/16px 'TahomaRegular';
	color: #73a6e1;
	margin: 20px 0px 0px 0px;
}
.telephone img {
	float:left;
	margin: 0px 25px 20px 0px;
}
.telephone a, .telephone a:hover {
	color:#73A6E1;
	text-decoration:none;
}
.locate-us {
	font: normal 22px/26px 'RobotoThin';
	color: #ffffff;
	margin: 33px 0px 20px 63px;
}
.locate-us a, .locate-us a:hover {
	color: #ffffff;
	text-decoration:none;
}
.service-f {
	font: normal 22px/26px 'RobotoThin';
	color: #ffffff;
	margin: 30px 0px 0px 0px;
}
.service-f a {
	color: #ffffff;
	text-decoration: none;
}
.service-f a:hover {
	color: #ffffff;
	text-decoration: none;
}
.list-items {
	font: normal 12px/14px 'TahomaRegular';
	color: #73a6e1;
	margin: 15px 0px 0px 0px;
}
.list-items ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.list-items ul li {
	height: 20px;
	padding: 0px;
	margin: 0px;
}
.list-items a {
	color: #73a6e1;
	text-decoration: none;
}
.list-items a:hover {
	color: #73a6e1;
	text-decoration: none;
}
.footer {
	width: 611px;
	height: 64px;
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #73a6e1;
	float: left;
	padding: 20px 0px 0px 0px;
}
.footer a {
	text-decoration: none;
	color: #73a6e1;
}
.footer a:hover {
	text-decoration: underline;
	color: #73a6e1;
}
.CopyrightText {
	font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #73a6e1;
	text-decoration: none;
	margin: 0px;
}
.CopyrightText a {
	text-decoration: none;
	color: #73a6e1;
}
.CopyrightText a:hover {
	text-decoration: underline;
	color: #73a6e1;
}
.social-icons {
	width: 160px;
	height: 84px;
	float: left;
	margin-left: 18px;
}
.social-icons img {
	float: left;
	margin: 20px 4px 0px 0px;
}
.addthis_button img {
	float: left;
	margin: 7px 0px 0px 10px;
}
.ypo-logo img {
	float: left;
	margin: 29px 0px 0px 30px;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position: absolute;
	width: 940px;
	height: 100%;
	padding: 0px;
	margin: 0px;
}
.demo1 {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}
.intratext {
	font: bold 30px/30px 'Roboto';
	color: #014265;
	margin: 170px 0px 25px 77px;
}
.intratext a {
	color: #014265;
	text-decoration: none;
}
.intratext a:hover {
	text-decoration: none;
	color: #014265;
}
.intratext span {
	font: bold 17px/18px 'robotoregular';
	color: #0573e0;
}
.intra-arrow-h {
	width: 1040px;
	height: 38px;
	position: absolute;
	margin: 186px 0px 0px -50px;
}
.read-more {
	width: 92px;
	height: 35px;
	font: bold 13px/30px 'robotoregular';
	color: #ffffff;
	margin: 0px 0px 0px 72px;
	background: url(/images/read-more-bg.png) no-repeat left top;
	padding: 0px 0px 0px 30px;
}
.read-more a {
	color: #ffffff;
	text-decoration: none;
}
.read-more a:hover {
	color: #ffffff;
	text-decoration: none;
}
.demo-s {
	position: absolute;
	width: 942px;
	height: 256px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background:url(/images/intra-arrow-s-bg.gif) no-repeat left 100px;
}
.demo1-s {
	position: absolute;
	width: 942px;
	height: 256px;
	padding: 0px;
	margin: 0px;
}
.intratext-s {
	font: bold 30px/30px 'Roboto';
	color: #014265;
	margin: 90px 0px 0px 74px;
}
.intratext-s a {
	color: #014265;
	text-decoration: none;
}
.intratext-s a:hover {
	text-decoration: none;
	color: #014265;
}
.intratext-s span {
	font: normal 42px/46px 'RobotoThin';
	color: #014265;
}
.intra-arrow-s {
	width: 942px;
	height: 38px;
	position: absolute;
	float: left;
	z-index: 20;
	margin: 100px 0px 0px 0px;
}
/************************************* Scroll top control Styles **********************************************/
.TopBlurb {
	background: none repeat scroll 0 0 #21386a;
	border: 3px solid #b5cdd1;
}
#toTop {
	font-family: Verdana, Geneva, sans-serif;
	background: none repeat scroll 0 0 #345fc4;
	border: 1px solid #333333;
	border-radius: 5px 0px 0 5px;
	width: 100px;
	bottom: 198px;
	color: #ffffff;
	cursor: pointer;
	display: none;
	font-size: 12px;
	padding: 7px 5px;
	position: fixed;
	right: 0px;
	text-align: center;
	width: 100px;
}
.dr-table {
  float: right;
  margin: 0 0 0 10px;
}
.Img-Size {
	float:right;
	margin:0px 0px 0px 15px;
}
/*-------------------- Realtime Sitemap Styles --------------------*/
#wp-realtime-sitemap-menu {
	padding-top: 0px;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu ul {
	margin: 0px;
	padding: 0px;
	background:none !important;
	width:auto !important;
	height:auto !important;
}
#wp-realtime-sitemap-menu ul li {
	background: none;
	line-height: 24px;
	font-weight: bold;
	padding-left: 0px;
}
#wp-realtime-sitemap-menu ul ul {
	margin-left: 40px;
	background:none !important;
	width:auto !important;
	height:auto !important;
}
#wp-realtime-sitemap-menu ul ul li {
	font-weight: normal;
}
#wp-realtime-sitemap-menu h3 {
	display: none;
}
#wp-realtime-sitemap-menu li a {
	background: none !important;
	color:#605D5D !important;
}
#wp-realtime-sitemap-menu li {
	font-weight: bold;
}
#wp-realtime-sitemap-menu li li {
	font-weight: normal;
}
/************************************* Patient Survey Styles ********************************************/
#patient-survey {
	width: 650px;
	height: 2200px;
}
/************************************* Custom Styles ********************************************************/
.test {
	width:732px;
	height:450px;
	overflow:hidden;
	background:url(/images/multimedia-bg.jpg) no-repeat center bottom;
	margin:10px 0px 10px;
	float:right;
}	
.test-list {
	width:238px;
	height:auto;
	float:left;
	position:relative; 
	margin:9px 0px 0px 0px;
}
@media screen and (max-width: 768px) {
#Container {
	width: 100%;
	margin: 0 auto;
}
#Header {
	width: 100%;
	height: 145px;
	margin: 0 auto;
	background:url(/images/header-tab-bg.jpg) repeat-x left top;
}
#Logo {
	width: 55%;
	height: 105px;
}
#Logo img {
	margin: 2px 0px 0px 15px;
}
.call {
	padding: 12px 8px 10px 0px;
}
#Menu-Container {
	width: 100%;
	height: 39px;
}
.menu-item-7 a {
	width: 100px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-28 a {
	width: 100px;
	background: url(/images/menu-off.jpg) no-repeat left top;
	text-decoration: none;
}
.menu-item-27 a {
	width: 100px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-26 a {
	width: 130px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-25 a {
	width: 130px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-24 a {
	width: 100px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-23 a {
	width: 100px;
	background: url(/images/menu-off.jpg) no-repeat left top;
}
.menu-item-28 ul {
	left:-60px;
}
.menu-item-26 ul {
	left:-65px;
}
.menu-item-25 ul {
	left:-195px;
}
.menu-item-24 ul {
	left:-325px;
}
#Interactivity {
	width: 100%;
	height: 392px;
}
.demo {
	width: 100%;
	height: 100%;
	background: none;
}
.demo1 {
	width: 100%;
	height: 100%;
	background-size: 100% auto !important;
}
.intratext {
	font: bold 38px/42px 'Roboto';
	margin: 97px 0px 25px 60px;
}
.intra-arrow-h {
	width: 100%;
	margin: 186px 0px 0px 0px;
}
#Services-H {
	width: 100%;
	height: 70px;
	font: normal 15px/70px 'RobotoCondensedRegular';
}
.lever {
	width: 20%;
	height: auto;
	background-size: 100% auto;
}
.lever a:hover {
	display: block;
	background-size: 90% auto;
	height: auto;
}
.pancreatc {
	width: 31%;
	height: auto;
	background-size: 100% auto;
}
.pancreatc a {
	width: 170px;
	height: auto;
	padding: 0px 0px 0px 90px;
}
.pancreatc a:hover {
	display: block;
	background-size: 92% auto;
	height: auto;
}
.surgery {
	width: 29%;
	height: auto;
	background-size: 100% auto;
}
.surgery a {
	width: 150px;
	height: auto;
	padding: 0px 0px 0px 70px;
}
.surgery a:hover {
	display: block;
	background-size: 100% auto;
}
.bariatric {
	width: 19%;
	height: auto;
	background-size: 109% auto;
}
.bariatric a {
	width: 100px;
	height: auto;
	padding: 0px 0px 0px 70px;
}
.bariatric a:hover {
	display: block;
	background-size: 100% auto;
}
#Meet-Dr {
	width: 100%;
	height: 267px;
}
#Meet-Dr-Left {
	width: 70%;
	height: auto;
}
#Meet-Dr-Left img {
	margin: 4px 20px 0px 14px;
}
.meet-dr-text {
	padding: 50px 0px 0px 0px;
}
#Meet-Dr-Right {
	width: 30%;
	height: 267px;
	background: url(/images/meet-dr-right-bg.gif) no-repeat left 74px;
}
.lists ul li {
	font: normal 17px/62px 'MyriadProRegular';
}
.lists ul li img {
	margin: 16px 14px 0px 24px;
}
.lists ul {
	margin-top: 61px;
}
#Credibility-M {
	display: none;
}
#Credibility {
	width: 99%;
	height: 125px;
}
#wrap {
	width: 100%;
	height: 125px;
	background-size: 100% auto !important;
}
#Footer-Container {
	width: 100%;
	height: 360px;
}
#Footer {
	width: 100%;
	height: 360px;
}
.footer {
	width: 95%;
	height: auto;
	float: none;
	margin: 0 auto;
	text-align:center;
}
.social-icons {
	width:280px;
	height:auto;
	margin-left: 110px;
}
.add-button img {
	margin:25px 0px 0px 10px !important;
}
.ypo-logo img {
	margin: 29px 0px 0px 140px;
}
#Footer-Services {
	width: 100%;
	height: 223px;
	float: left;
}
#Footer-Bottom {
	width: 100%;
	height: 137px;
	float: left;
	background-color: #0c1d31;
}
#Quick-Links {
	width: 19%;
	margin:0px 0px 0px 4%;
}
#Service-F {
	width: 19%;
}
#Patient-F {
	width: 24%;
}
#Locate-Us-F {
	width: 34%;
}
#wrap-s {
	width:100%;
}
.locate-us {
	margin: 33px 0px 20px 55px;
}
.address {
	font: normal 10px/12px 'TahomaRegular';
}
.telephone {
	font: normal 10px/12px 'TahomaRegular';
}
/**Sub-page Styles**/ 

#Interactivity-s {
	width: 100%;
	height: 234px;
	background: none !important;
}
.leftBGs {
	display: none;
}
.rightBGs {
	display: none;
}
.intra-arrow-s {
	width: 100%;
	height: auto;
}
.demo-s {
	width: 100%;
	height:100%;
	background:none !important;
}
.demo1-s {
	width: 100%;
	height:100%;
	background-size: 100% auto !important;
}
#Content-Main {
	width: 100% !important;
}
#Content-Left {
	width: 67%;
}
#SideBar {
	width: 33%;
}
.test {
	width:95%;
	height:450px;
	overflow:hidden;
	background:url(/images/multimedia-bg.jpg) no-repeat center bottom;
	margin:10px 0px 10px 10px;
	float:left;
}	
.test-list {
	width:100%;
	height:auto;
	float:left;
	position:relative; 
	margin:9px 0px 0px 0px;
}
#patient-survey {
	width: 100%;
	height: 2200px;
}
#mobile img {
	width: 100%;
	height: auto;
}
.services-hm li {
  width: 100%;
}
}
@media screen and (max-width: 640px) {
#dc_jqaccordion_widget-2-item {
font: bold 14px Arial, sans-serif;
border-top: 1px solid #111;
border-right: 1px solid #111;
border-left: 1px solid #111;
}
#dc_jqaccordion_widget-2-item ul, #dc_jqaccordion_widget-2-item ul li {
margin: 0;
padding: 0;
border: none;
list-style: none;
}
#dc_jqaccordion_widget-2-item ul a {
padding: 10px 10px 10px 50px !important;
background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px !important;
text-decoration:none;
display: block;
color: #ddd;
border-bottom: 1px solid #222;
border-top: 1px solid #777;
position: relative;
width:90.6%;
}
#dc_jqaccordion_widget-2-item ul ul a {
background: #424549 !important;
width:90.6% !important;
}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent, #dc_jqaccordion_widget-2-item ul a.dcjq-parent:hover {
background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px;
}
#dc_jqaccordion_widget-2-item ul a .dcjq-icon {
position: absolute;
top: 50%;
left: 14px !important;
width: 34px;
margin-top: -17px;
height: 34px !important;
background: url(/images/arrow_black_right.png) no-repeat 0 center !important;
}
#dc_jqaccordion_widget-2-item ul a.dcjq-parent.active .dcjq-icon {
background: url(/images/arrow_black_down.png) no-repeat 0 center !important;
}
#dc_jqaccordion_widget-2-item ul a:hover {
background: #232323 !important;
color: #fff;
}
@media screen and (max-width: 480px) {
#dc_jqaccordion_widget-2-item ul a {
	width:87.5% !important;
}
#dc_jqaccordion_widget-2-item ul ul a {
	width:87.5% !important;
}
}
@media screen and (max-width: 360px) {
#dc_jqaccordion_widget-2-item ul a {
	width:83.5% !important;
}
#dc_jqaccordion_widget-2-item ul ul a {
	width:83.5% !important;
}
}
@media screen and (max-width: 320px) {
#dc_jqaccordion_widget-2-item ul a {
	width:81% !important;
}
#dc_jqaccordion_widget-2-item ul ul a {
	width:81% !important;
}
}

body {
	background: none !important;
}
#Header {
	width: 100%;
	height: 170px;
	background-color: #00324b;
}
#Logo {
	width: 66%;
	float: none;
	margin: 0 auto;
	height:75px;
}
.call {
	width: 34%;
	height: 50px;
	float: none;
	padding: 7px 8px 0px 0px;
	margin: 0 auto;
}
#Menu-Container {
	display:none;
}
#mheader {
	display:block !important;
	padding:0px 0px 0px 0px;
	z-index:1001;
	width:100%;
	height:40px !important;
	position:relative;
	background: url(/images/menu-bg.gif) repeat-x left top;
}
.menu-bg {
	height:40px !important;
	font:normal 17px/23px Verdana, Geneva, sans-serif !important;
	color:#ffffff !important;
	display:block;
}
.menu-bg a, .menu-bg a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
}
.menu-m {
	text-align:center;
	height:40px;
}
.menu-m img {
	vertical-align:middle;
}
.menu-m a, .menu-m a:hover {
	font:normal 17px/20px 'Roboto';	
	color:#ffffff !important;
	text-decoration:none !important;
	padding:10px 0px 0px 10px !important;
	display:block;
	height:30px;
}
.menu-item-28 ul, .menu-item-26 ul,.menu-item-25 ul, .menu-item-24 ul {
	width:auto !important;
	height:auto !important;
	background: none !important;
	left:-0px;
}
#Banner-H {
	width: 100%;
	height: 377px;
}
.intratext {
	display: none;
}
.intra-arrow-h {
	display: none;
}
.read-more {
	display: none;
}
#Services-H {
	display: none;
}
#Sidebar-H {
	display: block;
	width: 100%;
}
#Meet-Dr {
	display: none;
}
#Credibility {
	display: none;
}
#Footer-Container {
	width: 100%;
	height: 400px;
}
#Footer {
	width: 100%;
	height: 400px;
}
#Footer-Services {
	width: 100%;
	height: 415px;
	background-color: #10243c;
}
#Quick-Links {
	width: 32%;
	height: auto;
}
#Service-F {
	width: 32%;
}
#Patient-F {
	width: 32%;
}
#Locate-Us-F {
	width: 50%;
	height:190px;
	margin: 0px 0px 0px 180px;
}
.address {
	font: normal 12px/14px 'TahomaRegular';
}
.telephone {
	font: normal 12px/14px 'TahomaRegular';
}
.locate-us {
	margin: 13px 0px 20px 55px;
}
.social-icons {
	margin-left: 50px;
}
#Footer-Bottom {
	width: 100%;
	height: 153px;
}
.GotoTop {
	display:none !important;
}
#SideBar {
	width: 60%;
	height: 720px;
	float: none;
	margin: 0 auto;
}
#Services-S {
	width: 100%;
	height: 280px;
	background-size: 100% auto;
}
#Services-S ul li img {
	margin: 12px 23px 0px 14px;
}
#Services-S ul li {
	font: normal 21px/60px 'robotoregular';
	background-size: 100% auto;
}
#Meet-Dr-S {
	width: 100%;
	height: 166px;
	background-size: 100% auto;
}
.meet-dr-s {
	font: normal 16px/18px 'RobotoLight';
	float: left;
}
.meet-dr-s img {
	width: 30%;
	height: auto;
}
.meet-dr-s span {
	font: bold 21px/25px 'RobotoCondensedRegular';
}
.dr-tetxt-s {
	font: normal 14px/18px 'RobotoCondensedRegular';
}
.read-profile-m {
	display: block;
	width: 119px;
	height: 40px;
	font: normal 12px/30px Verdana, Geneva, sans-serif;
	color: #ffffff;
	float: right;
	background: url(/images/read-full-profile-bg.png) no-repeat left top;
	margin: 26px 116px 0px 0px;
	padding: 0px 0px 0px 15px;
}
.read-profile-m a {
	color: #ffffff;
	text-decoration: none;
}
.read-profile-m a:hover {
	color: #ffffff;
	text-decoration: none;
}
#Lists-s {
	width: 100%;
	height: 248px;
}
.lists-s ul li {
	height: 82px;
	font: normal 21px/82px 'MyriadProRegular';
}
.lists-s ul li img {
	margin: 15px 41px 0px 21px;
	width: 50px;
	height: auto;
}
#Credibility-M {
	display: block;
	width: 100%;
	height: 290px;
	float: none;
	margin: 0 auto;
	background: url(/images/credibility-m-bg.gif) no-repeat left top;
	background-size: 100% auto;
}
#Credibility-M img {
	float:left;
	margin: 26px 0px 0px 0px;
	width: 50%;
	height: auto;
}
/**Sub-Page Styles**/
.intratext-s {
	display: none;
}
.intra-arrow-s {
	display: none;
}
#Content-Left {
	width: 90%;
	float: none;
	margin: 0 auto;
}
.service-mob {
	display: none;
}
#Sidebar-H .service-mob {
	display: block !important;
}
.read-profile-m {
	display: block;
}
.services-hm li {
	float:none;
}
.textMain embed {
	width: 90% !important;
	height: auto;
}
.multimedia li {
	width: 100%;
	background: none !important;
	padding: 6px 0px 0px 0px !important;
	float: none;
}
.ftable {
	width: 100%;
	display: block;
	float: left;
}
.tradio span.wpcf7-radio {
	width: 100%;
	float: right;
}
.tradio span.wpcf7-radio span.wpcf7-list-item {
	width: 100%;
	display: block;
	float: left;
	padding-bottom: 10px;
}
.Img-Size {
	width:90% !important;
	height:auto;
}
.test {
	display:none !important;
}
}
@media screen and (max-width: 480px) {
#Header {
	width: 100%;
	height: 172px;
}
#Logo {
	width: 90%;
}
#Logo img {
	width: 88%;
	height: auto;
	margin: 2px 0px 0px 24px;
}
.call {
	width: 60%;
}
#Banner-H {
	width: 100%;
	height: 212px;
}
#Interactivity {
	width: 100%;
	background-size: 100% auto;
}
.demo {
	height: 282px;
}
.demo1 {
	height: 282px;
}
#SideBar {
	width: 90%;
}
#Meet-Dr-S {
	width: 100%;
	height: 194px;
}
.read-profile-m {
	margin: 14px 81px 0px 0px;
}
.meet-dr-s {
	font: normal 16px/18px 'RobotoLight';
	float: left;
}
.meet-dr-s img {
	width: 30%;
	height: auto;
}
#Services-S ul li {
	font: normal 19px/60px 'robotoregular';
}
#Footer-Container {
	height: 554px;
}
#Footer-Services {
	height: 445px;
}
#Quick-Links {
	height: 230px;
}
#Service-F {
	height: 230px;
}
#Patient-F {
	height: 230px;
}
#Locate-Us-F {
	width: 50%;
	height: 195px;
	margin:0px 0px 0px 115px;
}
#Footer-Bottom {
	height: 190px;
}
.social-icons {
	margin-left: 36px;
	width: 170px;
}
.add-button img {
  margin: 0px 0 0 10px !important;
}
#Credibility-M {
	height: 317px;
}
.dr-table {
  float: none;
  margin: 5px auto 10px auto;
}
.mappics {
	float: none;
}
.contact {
	width: 100%;
	height: 100px;
}
.contact li {
	width: 100%;
	border-bottom: 1px solid #4B86D2;
	border-right:none;
}
.Img-Size {
	width: 95% !important;
	height: auto;
	float:none;
	margin: 0px auto !important;
}
.ypo-logo img {
  margin: -15% 0 0 65%;
}
}
@media screen and (max-width: 360px) {
#Interactivity-s {
	height: 176px;
	background: none !important;
}
#Locate-Us-F {
	margin: 0px 0px 0px 20px;
	width: 90%;
}
}
@media screen and (max-width: 320px) {
#Logo img {
	width: 100%;
	margin: 2px 0px 0px 0px;
}
.call {
	width: 80%;
}
#Banner-H {
	width: 100%;
	height: 189px;
}
.read-profile-m {
	width: 140px;
	height: 40px;
	font: normal 11px/25px Verdana, Geneva, sans-serif;
	margin: 8px 42px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-size: 75% auto;
}
.lists-s ul li img {
	margin: 15px 20px 0px 21px;
}
#Credibility-M img {
	margin: 26px 0px 0px 0px;
	width: 50%;
	height: auto;
}
.list-items ul li {
	height: 28px;
	line-height: 12px;
	font-size: 11px;
}
#Quick-Links {
	width: 26%;
	height: 255px;
}
#Service-F {
	width: 32%;
	height: 255px;
}
#Patient-F {
	width: 37%;
	height: 255px;
}
.service-f {
	font: normal 10px/18px 'RobotoThin';
}
.locate-us {
	font-size: 14px;
}
/**Sub-Page Styles**/
#Banner-S {
	height: 156px;
}
#Footer-Bottom {
  height: 200px;
}
.txtfield-c {
	width:100%;
}
}